{
  "suit": "fiskrework:spider_man_ps4_rework",
  "requirements": [
    "fiskheroes:tier6_7",
    "fiskheroes:spiderverse",
    "fiskheroes:traversal2",
    "fiskheroes:regeneration2",
    "fiskheroes:melee",
    "fiskheroes:ranged2",
    "fiskheroes:object_manipulation",
    "fiskrework:rework"
  ]
}
